apiVersion: v1
kind: Service
metadata:
  name: app-training-devops  
  labels:                     
    app: app-training-devops
spec:
  selector:
    app: app-training-devops
  ports:
    - port: 8090